Bug 458560 - Update gnu-smalltalk to version 3.0.4
Update gnu-smalltalk to version 3.0.4
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnu-smalltalk (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Package...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-09 18:42 EDT by FEver
Modified: 2008-10-20 18:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-20 18:13:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description FEver 2008-08-09 18:42:28 EDT
gnu-smalltalk-3.0.4 is already available. Repo version is 3.0.3.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 John Poelstra 2008-08-12 00:09:59 EDT
Might help to add a compelling reason why Fedora should update to the latest version
Comment 2 Jochen Schmitt 2008-08-12 15:08:34 EDT
gnu-smalltalk is a bug fixing release.

For further information please see at:

http://smalltalk.gnu.org/news/gnu-smalltalk-3-0-4
Comment 3 Fedora Update System 2008-09-28 16:15:49 EDT
gnu-smalltalk-3.0.4-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/gnu-smalltalk-3.0.4-2.fc9
Comment 4 Fedora Update System 2008-10-01 02:40:34 EDT
gnu-smalltalk-3.0.4-2.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnu-smalltalk'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-8488
Comment 5 Fedora Update System 2008-10-20 18:13:15 EDT
gnu-smalltalk-3.0.4-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.